Morpho - Bug #587

Open dialog couldn't search network if relogin
09/10/2002 11:30 AM - Jing Tao

Status: Resolved Start date: 09/10/2002
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.2 Spent time: 0.00 hour
Bugzilla-ld: 587

Description

If you skip login when you launched Morpho, then Open menu will only search
data package locally. But after you relogin by click menu login, the open
action still only search locally. Actually it should search datapackage in
network too.

History

#1 - 09/10/2002 02:28 PM - Jing Tao

In OpenDialogCommand class, move the code to create ownerquery from
constructor to execute method. So the ownerquery will dynamic create base on
current Morpho.

If relogin, Morpho will be changed, ownerquery will be changed too. So
ownerquery will created to search network.

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 587
